genesys.com conferencing doesn't support Mozilla / Netscape 6

RESOLVED INCOMPLETE

Status

Tech Evangelism Graveyard
English US
P3
normal
RESOLVED INCOMPLETE
16 years ago
3 years ago

People

(Reporter: Eric Krock, Unassigned)

Tracking

Details

(Whiteboard: [deny], URL)

(Reporter)

Description

16 years ago
Using Mozilla RC3 on WinXP Pro. To repro:

1) go to http://www.genesys.com/
2) click "Join" (to join a meeting). The Browser Compatibility Check starts.
3) You see this message:

Error - Unsupported Browser

Genesys Conferencing does not support this Browser. The Following Browsers are
supported:

    * Microsoft Internet Explorer 4.0 or greater
* Netscape Navigator 4.07 or higher (excluding version 4.6)
OS: Windows XP → All
Priority: -- → P3
Hardware: PC → All
Whiteboard: [deny]

Comment 1

15 years ago
tech evang june 2003 reorg
Assignee: aruner → english-us
Component: US Ecommerce → English US
QA Contact: bc → english-us

Comment 2

8 years ago
INCOMPLETE due to lack of activity since the end of 2009.

If someone is willing to investigate the issues raised in this bug to determine whether they still exist, *and* work with the site in question to fix any existing issues, please feel free to re-open and assign to yourself.

Sorry for the bugspam; filter on "NO MORE PRE-2010 TE BUGS" to remove.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.